Subject: FW: TW Negotiated Rates
From: [email-masked]
To: [email-masked]
Date: Tue, 25 Sep 2001 13:18:55 -0700 (PDT)

-----Original Message-----
From: 	Harris, Steven  
Sent:	Tuesday, September 25, 2001 2:52 PM
To:	Fossum, Drew; Kilmer III, Robert
Cc:	Darveaux, Mary
Subject:	RE: TW Negotiated Rates

Drew, that is correct. We are working on a way to convert the I to I deals to a fixed price without affecting the dollar value to the parties. We should have an answer this week sometime.  

 -----Original Message-----
From: 	Fossum, Drew  
Sent:	Tuesday, September 25, 2001 2:10 PM
To:	Kilmer III, Robert; Harris, Steven
Cc:	Darveaux, Mary
Subject:	RE: TW Negotiated Rates

I've talked to MKM re: the "terminate/restructure" option, but we haven't done anything beyond that.  Steve, my recollection is that your new derivatives guy was going to give us his views on whether termination would be feasible for the counterparties assuming they hedged the index.  DF   

 -----Original Message-----
From: 	Kilmer III, Robert  
Sent:	Tuesday, September 25, 2001 1:57 PM
To:	Harris, Steven; Fossum, Drew
Subject:	FW: TW Negotiated Rates

Are these index to index deals? If so are we considering any options?

 -----Original Message-----
From: 	Lokey, Teb  
Sent:	Wednesday, September 12, 2001 1:59 PM
To:	Kilmer III, Robert
Subject:	FW: TW Negotiated Rates

 -----Original Message-----
From: 	Darveaux, Mary  
Sent:	Wednesday, September 12, 2001 9:34 AM
To:	Bischoff, Barbara
Cc:	Lohman, TK; Lokey, Teb; Kirk, Steve
Subject:	TW Negotiated Rates

	Barb,  please add the following filings to our list just so we don't forget them -  

		USGT/Aquila Neg Rate Filing  file date  October 31, 2001
		Dynegy Marketing and Trade  file date   November 30, 2001	

Mary Darveaux
Rates & Tariff ETS 
Enron
[email-masked]